//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Phone_PA_ROUTINE_GROUP {
    public String GROUP_ID;
    public String GROUP_NAME;
    public String PAPOINTID;
    public String PAPOINTNAME;
    public String GROUP_SEQ;
    public String NFCID;
    public String TWOCODE;
    public String BARCODE;
    public String QRCODE;
    public String zs;

    public Phone_PA_ROUTINE_GROUP() {
    }

    public String getZs() {
        return this.zs;
    }

    public void setZs(String zs) {
        this.zs = zs;
    }

    public String getGROUP_ID() {
        return this.GROUP_ID;
    }

    public void setGROUP_ID(String gROUP_ID) {
        this.GROUP_ID = gROUP_ID;
    }

    public String getGROUP_NAME() {
        return this.GROUP_NAME;
    }

    public void setGROUP_NAME(String gROUP_NAME) {
        this.GROUP_NAME = gROUP_NAME;
    }

    public String getPAPOINTID() {
        return this.PAPOINTID;
    }

    public void setPAPOINTID(String pAPOINTID) {
        this.PAPOINTID = pAPOINTID;
    }

    public String getPAPOINTNAME() {
        return this.PAPOINTNAME;
    }

    public void setPAPOINTNAME(String pAPOINTNAME) {
        this.PAPOINTNAME = pAPOINTNAME;
    }

    public String getGROUP_SEQ() {
        return this.GROUP_SEQ;
    }

    public void setGROUP_SEQ(String gROUP_SEQ) {
        this.GROUP_SEQ = gROUP_SEQ;
    }

    public String getNFCID() {
        return this.NFCID;
    }

    public void setNFCID(String nFCID) {
        this.NFCID = nFCID;
    }

    public String getTWOCODE() {
        return this.TWOCODE;
    }

    public void setTWOCODE(String tWOCODE) {
        this.TWOCODE = tWOCODE;
    }

    public String getBARCODE() {
        return this.BARCODE;
    }

    public void setBARCODE(String bARCODE) {
        this.BARCODE = bARCODE;
    }

    public String getQRCODE() {
        return this.QRCODE;
    }

    public void setQRCODE(String qRCODE) {
        this.QRCODE = qRCODE;
    }
}
